<!DOCTYPE html>
<html lang="zxx">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Flexbox</title>
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">
  <link rel="stylesheet" href="css/style.css">
</head>

<body>
<header>
  <div class="header-wrap">
    <div class="section-card-container">
      <div class="first card">
        <h1>Lorem</h1>
      </div>
      <div class="second card">
        <p>
          " What We Do We help customers around the
          world become competitive - and stay
          competitive. We combine best-in-class
          software engineering with digital strategy and
          experience design, business consulting and
          technology innovation services. "
        </p>
      </div>
    </div>
    <div class="section-card-container">
      <div class="third card">
        <div class="card-wrap">
          <h3>Learn-From-Home Services for Enterprises</h3>
          <p>As the travel industry addresses some of the major
            challenges that emerged as a result of the pandemic,
            airlines can turn to intelligent automation to improve
            experiences and operations.
          </p>
          <button>READ MORE</button>
        </div>
      </div>
      <div class="fourth card">
        <div class="card-wrap">
          <div class="img-wrap">
            <img src="img/image-04.jpg" alt="epic games">
          </div>
          <p>Epic Games: Transforming the Gaming Industry.</p>
        </div>
      </div>
    </div>
    <div class="section-card-container">
      <div class="fifth card">
        <img src="img/image-01.jpg" alt="payment terminal">
      </div>
      <div class="sixth card">
        <div class="card-wrap">
          <h3>Architecting Security into Your Modern Enterprise</h3>
          <p>It's time to engineer a trusted future through
            strategically architected cybersecurity. <a href="#">Lorem</a> website.
            Thank you.
          </p>
          <button>READ MORE</button>
        </div>
      </div>
    </div>
  </div>
</header>
<section>
  <div class="section-wrap">
    <div class="text-container">
      <h3>Lorem ipsum dolor sit.</h3>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus eveniet,
        excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique.</p>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus eveniet,
        excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique.</p>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus eveniet,
        excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique.</p>
      <button>READ MORE</button>
    </div>
    <div class="img-container">
      <img src="img/image-02.jpg" alt="stadium from above">
    </div>
  </div>
</section>
<section>
  <div class="section-wrap">
    <div class="img-container">
      <img src="img/image-03.jpg" alt="basketball court from above">
    </div>
    <div class="card-container">
      <div class="section-card">
        <div class="card-header">
          <h3>Standard Plan</h3>
          <p>($25 per month)</p>
        </div>
        <div class="card-body">
          <p>Lorem ipsum dolor sit amet.</p>
          <p>Lorem ipsum</p>
          <p>Lorem ipsum dolor.</p>
          <p>Lorem ipsum dolor.</p>
          <p>Lorem ipsum dolor sit.</p>
          <p>Lorem dolor</p>
        </div>
        <button>BUY NOW</button>
      </div>
    </div>
    <div class="card-container">
      <div class="section-card">
        <div class="card-header">
          <h3>Advanced Plan</h3>
          <p>($40 per month)</p>
        </div>
        <div class="card-body">
          <p>Lorem ipsum dolor sit amet.</p>
          <p>Lorem ipsum</p>
          <p>Lorem ipsum dolor.</p>
          <p>Lorem ipsum dolor.</p>
          <p>Lorem ipsum dolor sit.</p>
          <p>Lorem dolor</p>
        </div>
        <button>BUY NOW</button>
        <p class="special"></p>
      </div>
    </div>
  </div>
</section>
<section>
  <div class="form-header">
    <h3>Application Form</h3>
  </div>
  <div class="form">
    <form class="form-container">
      <div class="row">
        <div class="column">
          <input type="text" name="name" id="name" placeholder="Full name">
          <input type="email" name="email" id="email" placeholder="Your Email">
          <select name="position" id="position">
            <option value="position">Position</option>
          </select>
          <select>
            <option value="salary">Salary</option>
          </select>
        </div>
        <div class="column">
            <textarea id="message" name="message" rows="9"
                      placeholder="Additional Message"></textarea>
        </div>
      </div>
      <div class="row">
        <button type="submit">SUBMIT</button>
      </div>
    </form>

  </div>
</section>
<footer>
  <div class="footer-body">
    <div class="footer-row">
      <div class="footer-column">
        <h3>Lorem ipsum dolor</h3>
        <p>1010 Vivamaus viverra</p>
        <p>Leo vel porttitor sodales</p>
        <p>Non eleifend 10980</p>
      </div>
      <div class="footer-column">
        <p>Maecenas fermentum</p>
        <p>Nam eu justo et urna</p>
        <p>Semper maximus libero</p>
        <p>Etiam magna quam</p>
      </div>
    </div>
  </div>
  <div class="footer-copy">
    <p>Copyright © 2020 Your Company Name</p>
  </div>
</footer>
</body>
</html>
